# ninja log v5
0	725	1751484322438023253	CMakeFiles/native-lib.dir/native-lib.cpp.o	7f1824e62d739897
728	785	1751484322499860124	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/armeabi-v7a/libnative-lib.so	6c85a5aae8eaedc8
22	1350	1751485308968356471	CMakeFiles/native-lib.dir/native-lib.cpp.o	7f1824e62d739897
1352	1512	1751485309131279041	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/armeabi-v7a/libnative-lib.so	6c85a5aae8eaedc8
14	1109	1751490329273985507	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/armeabi-v7a/libnative-lib.so	6c85a5aae8eaedc8
10	226	1752227573978622280	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/Debug/3p4b322x/obj/armeabi-v7a/libnative-lib.so	6c85a5aae8eaedc8
